## golang-github-ymomoi-goval-parser 0.0~git20170813.0.0a0be1d

=== debian/changelog ===
golang-github-ymomoi-goval-parser (0.0~git20170813.0.0a0be1d-3) unstable; urgency=medium

  * Update d/control
    - Change Section from devel to golang.
    - Mark library package with "Multi-Arch: foreign".
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.6.0 (no change).
    - Replace golang-go with golang-any in Build-Depends.
    - Remove "Built-Using" from arch:all -dev package.
  * Update d/rules
    - Add --builddirectory to dh option.
  * Update d/gbp.conf
    - Set debian-branch to debian/sid for DEP-14 conformance.
  * Update d/gitlab-ci.yml
    Update to latest version.
  * Add d/upstream/metadata.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 19 Sep 2021 18:11:43 +0900

golang-github-ymomoi-goval-parser (0.0~git20170813.0.0a0be1d-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:48 +0100

golang-github-ymomoi-goval-parser (0.0~git20170813.0.0a0be1d-2) unstable; urgency=medium

  * Move Vcs-Browser and Vcs-Git to salsa.
  * Add debian/gitlab-ci.yml.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 28 Mar 2018 08:38:50 +0900

golang-github-ymomoi-goval-parser (0.0~git20170813.0.0a0be1d-1) unstable; urgency=medium

  * Initial release (Closes: #892305)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Dec 2017 13:04:09 +0900
