=== debian/control ===
Source: golang-github-ymomoi-goval-parser
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-k0kubun-pp-dev
Standards-Version: 4.5.1
Homepage: https://github.com/ymomoi/goval-parser.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ymomoi-goval-parser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ymomoi-goval-parser.git
XS-Go-Import-Path: github.com/ymomoi/goval-parser

Package: golang-github-ymomoi-goval-parser-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-k0kubun-pp-dev
Description: OVAL parser written in go
 goval-parser is a tool written in Go language that parses files written in
 OVAL (Open Vulnerability and Assessment Language).
